Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libsipwitch-dev on Debian Unstable (Sid)


Install libsipwitch-dev

Installing libsipwitch-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libsipwitch-dev

libsipwitch-dev package information

distro Debian Unstable (Sid)
section Main
name libsipwitch-dev
version 1.6.1-2+b2
description secure peer-to-peer SIP VoIP server – development files
subsection libdevel
website gnu.org / software / sipwitch / 
maintainer Jonas Smedegaard

Uninstall libsipwitch-dev

To remove just libsipwitch-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libsipwitch-dev

Uninstall libsipwitch-dev and it’s dependent packages

To remove the libsipwitch-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libsipwitch-dev

Purging libsipwitch-dev

If you also want to delete configuration and/or data files of libsipwitch-dev from Debian Sid then this will work:

sudo apt-get purge libsipwitch-dev

To delete configuration and/or data files of libsipwitch-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libsipwitch-dev

Comments

comments